/* */
/* voorpagina anders  */
/* */

.ccs-header { 
    /*border: 1px red solid;*/
    display: inline-block;
    margin: 2em 1em;
    
}

.ccs-footer {
    line-height: 1.5em;
}
.ccs-footer a {
    color: #d0d6d6;
}
/* */
/* voorpagina blokken */
/* */

.ccs-front-blokken 
{
    min-block-size: 42em;
    
    padding: 0.5em;
    border: 2px solid #86b9b0;
    border-radius: 0.5em;
}

.ccs-front-blokken h2 
{
padding-left: 0.2em;
    border-bottom: 2px #86b9b0 solid;
    
}
.ccs-front-blokken td
{
    border: 0px;
}

.ccs-front-links .flexslider
{ 
    background: none;
    border: 0px;
}

.ccs-front-links .flex-control-paging a
{
    background: #4c7273;
}

.ccs-front-links .flex-control-paging a.flex-active
{
    background: #fff;
}

/* */
/* standaard pagina */
/* */
.header-site-slogan
{
    float: none;
}
